body{ padding:0; margin:0; font-size:11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #682F73;0E052B; }

.left{ float:left; }
.right{ float:right; }
a:hover{ text-decoration:none; }
#header{ width: 100%; height:241px; clear:both; }
#header #top{ width:100%; height:217px; color:#fff; background: url(../i/top-bg.png) top left repeat-x; }
#header #top .left{ width:710px; height:217px; background: url(../i/header.jpg) top left no-repeat; }
#header #top .brandMark{ height:60px; padding:2px 0; font-size:10px; }

#header #top .mail{ padding:75px 0 15px 0; }
#header #top .mail a{ font-size:12px; color:#fff; }
#header #top .schoolName{ font-size:13px; font-family: Tahoma, Verdana, Arial; font-weight:bold; }

#header #top-menu{ width: 100%; height:24px; background: url(../i/menu_bg.gif) top left repeat-x; }
#header #top-menu ul{ height:24px; padding:0; margin:0; padding-left:200px; list-style: none;}
#header #top-menu-bg{background: url(../i/menu.gif) top left no-repeat;}
#header #top-menu ul li{ float:left; padding: 2px 15px; }
#header #top-menu ul li a{ color:#fff; text-decoration:underline; font-size:11px }
#header #top-menu ul li a:hover{ color:red;text-decoration:none; }
#header #top-menu .active {color:#682F73;background:url(../i/bgmenu.gif);}

#content{ width:100%; height:auto; }
#content table td{ vertical-align:top }
#content .leftColumn {width: 216px;background-color:#f6daff;}
#content #column1{ width: 216px; background: url(../i/left-centr.gif) top left repeat-y;}
.newsblock{padding-left:5px;padding-top:0px;}
#content #column2{ background-color:#f6daff; padding:10px; font-size:12px; }
#content #column2 img{ padding:10px}
#content #column3{ width: 180px; background-color:#682f73; padding:5px 10px; }
#centrcont {font-size:12px;min-width:630px;width:expression(document.body.clientWidth > 630? “100%” :”630px”); }
#centrcont a{color:#0000ee;text-decoration:underline;}
#centrcont a:hover{color:#FF4DBB;text-decoration:none;}
#content #column3 a { color:#ffd71e }
#content #column3 h1 { color:#ffd71e; text-align:center; font-family: Monotype Corsiva, Verdana, Arial;  }

#left_ad{ background: url(../i/left_up.png) top left no-repeat; height:90px; padding:0px 5px; font-size:13px }
#left_ad img{ float:left; border:1px #fff solid; margin:0 7px; }
#left_ad a{ color:#fff; }
#left_contacts{ font-size:11px;background: url(../i/left-down.gif) bottom left no-repeat; padding:0 10px 75px 10px; color:#fff }
#left_contacts a { font-size:12px; color:#fff; } 
#left_contacts strong{ font-size:11px; color:#661088; }
#left_rassil{font-size:11px;padding:0 10px 5px 10px; color:#fff }

#left_menu{ width:170px; }
#left_menu ul{ padding:5px 0 15px 10px; margin:0;list-style: none; }
#left_menu ul li{ padding: 4px 0 }
#left_menu ul li a { color:#fff; font:12px Tahoma, Arial, Verdana; background:url(../i/krug_pink.gif) 0 1px  no-repeat; padding-left:15px; }
#left_menu ul li a:hover{color:#ffd71e}
#footer { padding:5px; height:50px; background:#682f73 url(../i/down.gif) top left repeat-x;text-align:center;color:#fff;}

.clear { clear: both; font-size: 0%; line-height: 0%; height: 0; }
td.pink{
	background-color:#FF4DBB;
	color:#fff;
}
td.pink a{
	background-color:#FF4DBB;
	color:#fff;
	display:block;
	width:100%;
	height:100%;
}
td.pink a:hover{
	background-color:#fff;
	color:#FF4DBB;
	
}
td.white{
	background-color:#FFF;
	color:#FF4DBB;
}
td.cont_bg{	
	background: url(../i/body.jpg) bottom right no-repeat;
}
.green16 {font-weight:bold;}
#content #column2 #gallery img { padding:5px; }

.title{
	font-family: "Monotype Corsiva",Verdana, Geneva, Arial, Helvetica, sans-serif
}

#slideout {
			position: fixed;
			top: 40px;
			left: 0;
			width: 35px;
			padding: 12px 0;
			text-align: center;
			background: #82FF00;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			-webkit-border-radius: 0 5px 5px 0;
			-moz-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
		}
		#slideout_inner {
			position: fixed;
			top: 40px;
			left: -250px;
			background: #82FF00;
			width: 200px;
			padding: 25px;
			height: 340px;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			text-align: left;
			-webkit-border-radius: 0 0 5px 0;
			-moz-border-radius: 0 0 5px 0;
			border-radius: 0 0 5px 0;
		}
		#slideout_inner textarea {
			width: 190px;
			height: 100px;
			margin-bottom: 6px;
		}
		#slideout:hover {
			left: 250px;
		}
		#slideout:hover #slideout_inner {
			left: 0;
		}